{
    "Biome_Swamp": {
        "title": "沼澤"
    },
    "Biome_Forest": {
        "title": "森林"
    },
    "Biome_Jungle": {
        "title": "叢林"
    },
    "Biome_Desert": {
        "title": "沙漠"
    },
    "Biome_Graveyard": {
        "title": "墓地"
    },
    "Biome_Wasteland": {
        "title": "荒地"
    },
    "Biome_Portal": {
        "title": "傳送門"
    },
    "Biome_Tundra": {
        "title": "凍原"
    },
    "Biome_Underworld": {
        "title": "地獄"
    }
}